#zone-akt
{
	border-radius:0 0 4px 4px;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	column-count: 2;
	justify-content:space-start;
}

.guziczek{
	z-index:2;
	transition:background-color 0.3s ease;
	color:white;
	padding:15px;
	font-size: 21px;
	font-weight: 500;
	position:absolute;
	bottom:10px;
	right:20px;
	background-color:rgba(96, 149, 189, 0.7);
	border-radius:10px;
}
.guziczek:hover{
	cursor:pointer;
	background-color:RGB(89, 120, 148);
}

.artykul-akt
{
	display:none;
	position:relative;
	background-color: rgba(13, 13, 13,0.1);
	border-radius:10px;
	box-sizing:border-box;
	padding: 0 15px 20px 15px;
	width:49%;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:0.66%;
	height: auto;
	max-height:500px;
	overflow:hidden;

}
.data-akt
{
	font-size:12px;
	margin: 11px 0;
	
}
.naglowek-akt
{
	text-align:center;
	font-size: 24px;
    font-weight: 500;
	line-height: 32px;
	margin:0;
    border-bottom: 1px solid #e3e3e3;
}
.zdjecie-akt
{
	box-sizing:border-box;
	padding:10px;
	width:50%;
	max-height:390px;
	overflow:hidden;
	float:left;

}
.zdjecie-akt img
{
	max-width:100%;
	max-height:100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.tekst-akt
{
	text-align:justify;
}
.tekst-akt a
{
	font-weight:600;
}
.zdjecia-akt
{
	display:none;
}
.wiecej-akt
{
	transition: all 0.3s;
	background-color: 	rgba(96, 149, 189);
	width:100%;
	text-align:right;
	position:absolute;
	bottom:0;
	left:0;
}
.wiecej-akt a
{
	color:white;
	padding:15px;
	padding-right:40px;
	font-size: 19px;
    font-weight: 500;
}
.wiecej-akt:hover
{
	background-color:RGB(89, 120, 148);
}
.wiecej-akt a:hover
{
	
	cursor:pointer;
	text-decoration:underline;
	
}


@media (max-width: 684px){
	.artykul-akt{
		width:100%;
	}
	.naglowek-akt
	{
		font-size:20px;
	}
	.tekst-akt
	{
		font-size:14px;
	}
}
@media (max-width: 580px){
	
	#zone-akt
{
	border-radius:4px;
	
}
}